package com.zhongshu.card.client.type;

import lombok.Getter;

public enum ShareOrderType {
    Pay("支付"),
    Refund("退款")
    ;

    @Getter
    private String remark;

    ShareOrderType(String remark) {
        this.remark = remark;
    }
}
